Compare Revisions

1.7

Change Revisions

Revision 124982:

Revision 124982 by Brettz9 on

Revision 124983:

Revision 124983 by thekaleb on

Title:
1.7
1.7
Slug:
Talk:JavaScript/New_in_JavaScript/1.7
Talk:JavaScript/New_in_JavaScript/1.7
Content:

Revision 124982
Revision 124983
tt7    <h3 name="Spent_Iterators_Should_Not_Throw_an_Exception">
8      js -version 170 in Ubuntu
9    </h3>
10    <p>
11      Calling <code>js -version 170</code> on the command line in
 > Ubuntu does not seem to allow the new functionality, i.e. from t
 >he examples:
12    </p>
13    <p>
14      <span>{{ syntax.JavaScript{code: "var ten_squares = [i * i 
 >for each (i in range(0, 10))];"} }}</span>
15    </p>
16    <p>
17      <span>This array comprehension does not work, namely becaus
 >e range is said to not be defined.</span>
18    </p>

Back to History